-- 基础信息
base_info = {
	group_id = 144004060
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 60001, monster_id = 20010401, pos = { x = -689.849, y = 171.847, z = -137.450 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "大史莱姆", disableWander = true, area_id = 103 },
	{ config_id = 60002, monster_id = 20010401, pos = { x = -689.080, y = 168.910, z = -161.283 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "大史莱姆", area_id = 103 },
	{ config_id = 60003, monster_id = 20010301, pos = { x = -687.513, y = 169.065, z = -157.303 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "史莱姆", area_id = 103 },
	{ config_id = 60004, monster_id = 20010301, pos = { x = -692.452, y = 169.025, z = -158.118 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "史莱姆", area_id = 103 },
	{ config_id = 60005, monster_id = 21010201, pos = { x = -687.849, y = 171.841, z = -137.438 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "丘丘人", disableWander = true, area_id = 103 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 60001, 60002, 60003, 60004, 60005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
